<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="42A69FAD-D49C-A88B-B2B1-135F8F3E3476" name="T_KD_VENDEDOR">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:27:58 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cd_vendedor" id="50784FE6-2829-5ADB-30F7-944AD3A91A02">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:27:58 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nm_vendedor" id="FFA2D58B-907F-EC7F-9717-AE0B0B2EC172">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:27:58 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80</dataTypeSize>
<ownDataTypeParameters>80,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="5FE5085E-4E6C-D056-FA74-64AFE0DB1282" name="T_KD_PEDIDO_VENDA PK">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:27:58 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>50784FE6-2829-5ADB-30F7-944AD3A91A02</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>